"IDS_APPLE_EVENTS_USAGE_MACOS" = "Toto je potrebné na vyvolanie dialógového okna vynúteného ukončenia.";
"IDS_CAMERA_USAGE_MACOS" = "Toto vám umožňuje používať kameru pri reláciách a schôdzach na diaľku.";
"IDS_FT_UNKNOWN_DATE2" = "(neplatný dátum)";
"IDS_MICROPHONE_USAGE_MACOS" = "Toto vám umožňuje hovoriť s ostatnými pri reláciách a schôdzach na diaľku.";
"IDS_WAITING_FOR_PARTNER" = "Čaká sa na partnera...";
